@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);
@import url(http://spoqa.github.io/spoqa-han-sans/css/SpoqaHanSans-kr.css);

body,input,button{font-family: 'Noto Sans KR'; }

	/*본고딕 웹폰트 가져오기 180124 morenvy.com*/
	/*Noto Sans KR (korean) http://www.google.com/fonts/earlyaccess*/
	
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 100; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'), 
	      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'), 
	      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype'); 
	} 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 300; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'), 
	      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'), 
	      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype'); 
	} 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 400; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype'); 
	 } 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 500; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype'); 
	 } 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 700; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype'); 
	 } 
	@font-face { 
	  font-family: 'Noto Sans KR'; 
	  font-style: normal; 
	  font-weight: 900; 
	  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'), 
	        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype'); 
	 } 
	/*노토 웹폰트 사용 end*/	
		
h1, h2, h3, h4, h5, h6{font-family: 'Noto Sans KR'; }	


#i_header_wrap{width:100%; height:180px; background:url(/images/header_bg.jpg) left top; }
#i_header { width:1080px; height:180px; position:relative; margin:0 auto;  }

#i_logo { width:445px; height:70px; position:absolute; left:50%; top:25px; margin-left:-222.5px; }

#i_gnb{position:absolute; right:0; top:57px;}

#tnb:after{content: ""; display:block; clear:both;}
#tnb li{float:left; font-size:13px; color:#555;}

#i_lnb{width:100%; position:absolute; bottom:0; padding:0; margin:0;}
#i_lnb:after{content: ""; display:block; clear:both;}
#i_lnb li{float:left; font-size:17px; font-weight:500; color:#222; padding:0 36px; text-align: center; list-style: none; line-height: 55px;}
#i_lnb li:hover a{text-decoration: none;}

#i_name{position:absolute; left:0; top:40px;}

#i_visu{width:100%; height:540px; }

#i_svisu{width:100%; height:250px; background:url(/images/svisu.jpg) center top no-repeat;}

#i_wrap { width:1080px; min-height:400px; margin:20px auto;}

#i_select { width:100%; height:60px; padding:7px 0; margin-bottom:30px; background:#f6f2f1; }

#i_sct { width:1080px; height:40px; margin: 10px auto 0; }

select{ margin-right:8px; font-size:14px;height: 40px; border-radius: 5px; border:1px solid #ddd; font-family: 'Noto Sans KR';}


#i_mtxt { width:1080px; hei ght:30px; margin:10px auto; font-family:  Malgun gothic, sans-serif; text-align:center; font-size:22px; font-weight:bold; }

#i_mtxt > .index_tit{color:#6d1528; font-size:28px; font-weight:bold; position:relative; margin-bottom:40px;}
#i_mtxt > .index_tit:before{content:""; width:140px; height:3px; background:#b23651; position:absolute; bottom:-20px; left:50%; margin-left:-70px;}


#i_photo { width:1080px; min-height:300px; }

#i_footerwrap { width:100%; height:530px; margin:20px auto 0 ;}

#i_footer_line { width:1080px; height:1px; position:relative; background-color:#ccc; magin:15px 0;}

#i_footer { width:1080px; height:350px; position:relative;}

.i_notice { width:350px; height:335px; position:absolute; left:0; top:0; }

.i_cus { width:680px; height:340px; position:absolute; right:0; top:0; }

#i_sfooterwrap { width:1080px; height:80px; margin:20px auto 0 ;}

#i_copy { margin-top:30px;}



.foo_con{width:100%; height:550px;}
	.foo_con ul{padding:0; margin:0;}
	.foo_con ul:after{content: ""; display:block; clear:both;}
	.foo_con > ul > li{width:50%; float:left; box-sizing: border-box;}
	.foo_pic{padding:30px 0 30px 30px;  background:#a27d85;}
	.foo_pic img{margin-bottom:20px;}
	.foo_pic_detail{width:510px; marign:0; padding:0; list-style: none;}
	.foo_pic_detail:after{content: ""; display:block; clear:both;}
	.foo_pic_detail li{float:left; width: 50%; border-right:1px solid #ddd; box-sizing:border-box;}
	.foo_pic_detail li:nth-child{border-right:0;}
	.foo_pic_detail li p{font-size:17px; color:#fff; line-height: 170%;}
	.foo_pic_detail li h4 {font-size:18px; color:#fffc00; margin-top:10px;}
	.foo_pic_detail li h3{font-size:24px; color:#fffc00; font-weight:500;}
	.foo_pic_detail li h2{font-size:33px; color:#fffc00; font-weight:700;}
	.foo_pic_detail li:last-child{border:0;}
	
	.foo_bnr{width: 760px; height:70px; text-align: center; margin:0 auto;  list-style: none; padding:0;padding-top:15px; }
	
	.foo_bnr li{float:left; margin-right:5px; display:inline-block}
	
	#footer_box{width:100%; height:190px;  background:#530d1c; text-align: center; padding-top:30px;}
	#footer_box ul{margin:0; padding:0;margin-top:20px;  }
	#footer_box ul li{font-size:14px; color:#fff; line-height: 180%; }
	#footer_box ul li:last-child{margin-top:8px; color:#f9f9f9;}
	#footer_box ul li a{color:#f9f9f9; }


.foo_bnr_line{width:100%; height:70px; border-top:1px solid #ddd;}






#i_tit { font-size:25px; color:#383838; font-weight:600;  margin-top:10px; text-align:left;font-family: Malgun gothic, sans-serif;}
#i_tit > p { padding-bottom:15px; border-bottom:2px dotted  #dadada;}

#i_tit > .stxt01 { font-size:16px; color:#666; font-weight:normal;font-family: Malgun gothic, sans-serif;}

#i_txt { font-size:14px; color:#666; line-height:1.5; margin-bottom:20px;}


/* 탭스타일 */
.tabli { display:inline-block; margin:15px 0; padding:0;}

.tabli > li { padding:10px 40px; border:1px solid #e9e9e9; float:left; margin-right:5px; list-style:none; line-height:20px;}

.tabli > .on { padding:10px 40px; border-top:1px solid #e9e9e9;border-bottom:2px solid #ee165d;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;}

.tabli > li > a {font-family:Malgun gothic, sans-serif; font-size:16px; color:#666; }

.tabli_m { display:inline-block; margin:15px 0; padding:0;}

.tabli_m > li { padding:10px 25px; border:1px solid #e9e9e9; float:left; margin-right:5px; list-style:none; line-height:20px;}

.tabli_m > .on { padding:10px 25px; border-top:1px solid #e9e9e9;border-bottom:2px solid #ee165d;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;}

.tabli_m > li > a {font-family:Malgun gothic, sans-serif; font-size:16px; color:#666; }